Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 09:15:40 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara Bot:  Hi Sara ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551755337            01:07 PM, 14th May                     sara                    I'm unable to cancel the order I placed.. reference number 88888001036320210514           01:08 PM, 14th May                     sara                    Kindly cancel it           01:08 PM, 14th May                   Fatma                   Hi Sara, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:08 PM, 14th May                     sara                    Hi Fatma           01:09 PM, 14th May                   Fatma                   Could you please share your order number so that I can assist you further?           01:09 PM, 14th May                     sara                    I'm unable to cancel the order I placed.. reference number 88888001036320210514           01:09 PM, 14th May                     sara                    Request you to please cancel it           01:09 PM, 14th May                   Fatma                   This is not the order number           01:11 PM, 14th May                   Fatma                   9660925203 Here is the order number           01:11 PM, 14th May                   Fatma                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           01:12 PM, 14th May                   Fatma                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           01:13 PM, 14th May                   Fatma                   Is there anything else i can help you with?           01:13 PM, 14th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:15 PM, 14th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2578760